{
  "Name": "Chrome Legacy Window",
  "Type": "Element",
  "Id": "mPUDtRpFY0mh2Bu3bsEdJQ",
  "Reference": "PlUqgTjeEEeOhoWW4Mix8A/mPUDtRpFY0mh2Bu3bsEdJQ",
  "ParentRef": "PlUqgTjeEEeOhoWW4Mix8A/rLmFJlNxuEOazFAb6iVbhQ",
  "Created": "2025-05-24T09:45:59.2485589Z",
  "Updated": "2025-05-24T09:45:59.2485589Z",
  "CreatedBy": [
    "UiPath.UIAutomationCore, Version=25.10.4.0, Culture=neutral, PublicKeyToken=null",
    "UiPath.Platform, Version=25.4.0.0, Culture=neutral, PublicKeyToken=null"
  ]
}